Canalplan Bug Tracker



Anonymous Login
2019-07-16 05:17 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000544Canalplan Route Planningpublic2019-03-02 19:30
Reporterbosunsmate 
Assigned Touser17281 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000544: Stoppages inaccurate
DescriptionStoppages inaccurate, you report
 stoppages that do not exist.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002091

Shultzy (updater)

Can you be more specific please.

~0002093

Stephen Atty (administrator)

Also as you can always plan round stoppages its more of an annoyance rather than a major severity error.

I really need to have specific examples.

It is quite possible that C&RT have not sent out an email for a finished stoppage or have sent it out in a way that we've not been able to interpret it as a removal.

~0002094

Stephen Atty (administrator)

If it was the one at Semington then its down to C&RT sending a mangled update email

~0002096

Stephen Atty (administrator)

It looks like a lot of the Winter Stoppages have been updated but when updates have been sent out the changed dates were not in the block expected but buried in the text of the email body.

~0002098

Stephen Atty (administrator)

So I have manually gone through all the stoppages and checked them against the linked stoppages notices.

~0002110

Stephen Atty (administrator)

If you can tell me which stoppages are inaccurate then I will fix them.

~0002234

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-27 17:28 bosunsmate New Issue
2019-01-27 17:56 Shultzy Note Added: 0002091
2019-01-27 19:25 Stephen Atty Assigned To => user17281
2019-01-27 19:25 Stephen Atty Status new => assigned
2019-01-27 19:27 Stephen Atty Note Added: 0002093
2019-01-27 19:30 Stephen Atty Note Added: 0002094
2019-01-27 20:17 Stephen Atty Note Added: 0002096
2019-01-27 20:26 Stephen Atty Note Added: 0002098
2019-01-28 20:54 Stephen Atty Status assigned => feedback
2019-01-28 20:54 Stephen Atty Note Added: 0002110
2019-01-31 19:26 Stephen Atty Status feedback => resolved
2019-01-31 19:26 Stephen Atty Resolution open => fixed
2019-03-02 19:30 Autoclose Note Added: 0002234
2019-03-02 19:30 Autoclose Status resolved => closed
+Issue History